/*Reset*/
*, HTML, BODY, DIV, DL, DT, DD, UL, OL, LI, H1, H2, H3, H4, H5, H6, PRE, FORM, LABEL, FIELDSET, INPUT, P, BLOCKQUOTE, TH, TD
{
	margin: 0;
	padding: 0;
}
OL, UL, LI
{
	list-style: none;
}

#main-nav
{
	clear: both;
}
#main-nav UL LI
{
	float: left;
}
#main-nav LI
{
}
/*menu-styling ] on / hover states [*/
#main-nav UL LI A
{
	background: transparent url(../images/accountancy-main-menu.png) repeat scroll 0 0;
	height: 50px;
	text-decoration: none;
	display: block;
}
#main-nav UL LI A.accountancy
{
	width: 189px;
	text-indent: -99999em;
}
#main-nav UL LI A.accountancy:hover
{
	background-position: 0px -50px;
}
#main-nav UL LI A.taxation
{
	width: 97px;
	background-position: -189px 0;
	text-indent: -99999em;
}
#main-nav UL LI A.taxation:hover
{
	background-position: -189px -50px;
}
#main-nav UL LI A.consultancy
{
	width: 170px;
	background-position: -286px 0;
	text-indent: -99999em;
}
#main-nav UL LI A.consultancy:hover
{
	background-position: -286px -50px;
}
#main-nav UL LI A.business
{
	width: 143px;
	background-position: -456px 0;
	text-indent: -99999em;
}
#main-nav UL LI A.business:hover
{
	background-position: -456px -50px;
}
#main-nav UL LI A.border
{
	width: 121px;
	background-position: -599px 0;
	text-indent: -99999em;
}
#main-nav UL LI A.border:hover
{
	background-position: -599px -50px;
}

#main-nav UL LI A.end
{
	width: 250px;
	background-position: -720px 0;
	text-indent: -99999em;
}
#main-nav UL LI A.end:hover
{
	background-position: -720px 0;
}

@font-face
{
font-family: "myFirstFont";
src: url('https://www.mccambridgeduffy.ie/calibril.ttf'),
	 url('https://www.mccambridgeduffy.ie/calibril.eot'); /* IE9+ */
}

/*Sub nav Menu div*/
#main-nav UL LI UL
{
	background: #7aa5bf none no-repeat top;
	width: 250px;
	position: absolute;
	border: 1px solid #638faa;
	clear: both;
	overflow: hidden;
	margin-left: -1px;
	display: none;
}
#main-nav UL LI UL LI
{
	font: normal 12px Tahoma, Geneva, Verdana;
	padding-bottom: 10px;
	padding-top: 0;
}
#main-nav UL LI UL LI A
{
	background: none;
	padding-bottom: 10px !important;
	height: 0;
	margin-top: 5px;
}
#main-nav UL LI UL LI.alternate
{
	background-color: #638faa;
}
#main-nav UL LI UL IMG
{
	border: 2px solid #CFCFCF;
}
#topNav UL LI UL .one
{
}
.one IMG
{
	margin: 15px 5px 5px 12px;
	float: left;
}
.one H3
{
	margin: 5px 5px 5px 5px;
	width: 250px;
	font-family:"myFirstFont";
	font-size:11px;
	float: left;
}
.one P
{
	padding-bottom: 5px;
	float: left;
	width: 312px;
	margin-top: 5px;
}
.one A
{
	text-decoration: none;
	color: #00a8c6;
}
.one A:hover
{
	color: #959595;
}
